/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0pt;padding:0pt;}table{border-collapse:collapse;border-spacing:0pt;}fieldset,img{border:0pt none;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style-image:none;list-style-position:outside;list-style-type:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}q:before, q:after {content:'';}abbr,acronym{border:0pt none;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{}*:focus{outline-color:invert;outline-style:none;outline-width:0pt;}ins {text-decoration:none;}del{text-decoration:line-through;}

/* all cards */
#container {
	width: 928px;
	padding: 12px 30px 0 30px;
	font: bold 11px/13px verdana, sans-serif;
}

#header {
	height: 200px;
}

#card {
	float: left;
	width: 261px;
	height: 167px;
	margin: 0 12px 0 0;
}

h1 {
	float: left;
}

#apply_top, 
#apply_bot {
	float: left;
	width: 238px;
}

#apply_top a, 
#apply_bot a {
	float: left;
	width: 102px;
	height: 25px;
}

#apply_top span,
#apply_bot span {
	float: left;
	padding: 5px 0 0 8px;
}
/*Start:Added for MSE MS788 */
#landingpage-second-apply {
				margin-left: 45px;
				#margin-left: 675px;
			}
#landingpage-second-apply a{

   				top: -15px;
   				left: 10px;
				text-decoration: none;
				color: #000;
				margin-left:630px;
				#margin-left:100px;
			}
/*End:Added for MSE MS788 */
#apply_top {
	margin: 0 155px 0 0;
}

#logo {
	float: right;
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/open_logo.gif') top left no-repeat;
	width: 146px;
	height: 42px;
	margin: 26px 9px 0 0;
}

#savings {
	float: right;
	display: inline;
	width: 210px;
	height: 71px;
	margin: 56px 19px 0 0;
	padding: 5px 0 0 19px;
	border-left: 1px solid #cac7c3;
	font-family: helvetica, arial, sans-serif;
	font-weight: normal;
}

#savings a {
	display: block;
	width: 209px;
	height: 19px;
	margin-top: 6px;
}

h2 {
	clear: left;
	font-weight: bold;
	font-size: 15px;
	padding: 12px 0 0 3px;
}

#main {
	clear: both;
	width: 523px;
	height: 289px;
	padding: 25px 25px 17px 380px;
	font-size: 10px;
	line-height: 17px;
}

#main small {
	font-size: 8px;
}

#main ul {
	margin: 0 0 20px 14px;
}

#main ul li {
	list-style-type: square;
}

h6 {
	font-weight: bold;
}

#footer {
	padding: 12px 0 0 0;
}

#phone {
	float: left;
	width: 395px;
	padding: 3px 0 0 3px;
}

#links {
	float: left;
	width: 220px;
	padding: 3px 0 0 0;
	text-align: center;
}

#links span {
	font-size: 10px;
	line-height: 16px;
}

#apply_bot {
	float: right;
	padding-right: 15px;
}

/* hidden text items */
h1,
#logo,
#apply_top a,
#apply_bot a,
#savings a,
#starwood_footer {
	text-indent: -3000px;
	overflow: hidden;
	font-size: 1px;
}
/* end all cards */

/* blue */
.blue {
	background: #abb6c1 url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_blue.jpg') left top repeat-x;
}

.blue #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_blue.jpg') -18px top no-repeat;
}

.blue h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_blue.gif') left top no-repeat;
	width: 230px;
	height: 43px;
	margin: 30px 0 50px 0;
}

.blue #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #728697;
}

.blue h2 {
	color: #1b2055;
}

.blue #savings {
	color: #546b7f;
	clear: right;
}

.blue #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_blue.gif') left top no-repeat;
}

.blue #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_blue.jpg') left top no-repeat;
	color: #546b7f;
}

.blue #main h6 {
	color: #2e4174;
}

.blue #footer {
	color: #2e4174;
}

.blue #footer a {
	color: #2e4174;
}

.blue #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end blue */

/* delta */
.delta {
	background: #d3cdb6 url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_delta.jpg') left top repeat-x;
}

.delta #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_delta.jpg') -18px top no-repeat;
}

.delta h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_delta.gif') left top no-repeat;
	margin: 36px 0 0 0;
	width: 485px;
	height: 44px;
}

.delta #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #990030;
	margin: 43px 0 0 0;
}

.delta h2 {
	color: #990030;
}

.delta #savings {
	color: #786034;
	margin-top: 44px;
}

.delta #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_delta.gif') left top no-repeat;
}

.delta #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_delta.jpg') left top no-repeat;
	color: #60573b;
	line-height: 12px;/* MT113*/
}

.delta #main ul {
	margin-bottom: 12px;
}

.delta #main h6 {
	color: #990030;
}

.delta #footer {
	color: #990030;
}

.delta #footer a {
	color: #3e3623;
}

.delta #links {
	color: #3e3623;
}

.delta #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #990030;
}
/* end delta */

/* jetblue */
.jetblue {
	background: #fff url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_jetblue.jpg') left top repeat-x;
}

.jetblue #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_jetblue.jpg') -18px top no-repeat;
}

.jetblue h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_jetblue.gif') left top no-repeat;
	width: 230px;
	height: 43px;
	margin: 30px 0 50px 0;
}

.jetblue #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #151033;
}

.jetblue h2 {
	color: #1b2055;
}

.jetblue #savings {
	color: #546b7f;
	clear: right;
}

.jetblue #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_jetblue.gif') left top no-repeat;
}

.jetblue #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_jetblue.jpg') left top no-repeat;
	color: #0361ac;
	line-height: 14px;
}

.jetblue #main ul {
	margin-bottom: 10px;
}

.jetblue #main ul li {
	color: #111039;
}

.jetblue #main ul li span {
	color: #0361ac;
}

.jetblue #main h6 {
	color: #111039;
}

.jetblue #footer {
	color: #151033;
}

.jetblue #footer a {
	color: #151033;
}

.jetblue #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end jetblue */

/* simplycash */
.simplycash {
	background: #dcdcdc url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_simplycash.jpg') left top repeat-x;
}

.simplycash #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_simplycash.jpg') -18px top no-repeat;
}

.simplycash #card {
	margin-right: 0;
}

.simplycash h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_simplycash.gif') left top no-repeat;
	width: 279px;
	height: 44px;
	margin: 30px 0 49px 0;
}

.simplycash #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #6d7278;
}

.simplycash h2 {
	color: #3b8bd0;
}

.simplycash #savings {
	color: #546b7f;
	clear: right;
}

.simplycash #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_simplycash.gif') left top no-repeat;
}

.simplycash #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_simplycash.jpg') left top no-repeat;
	color: #6d7278;
	line-height: 15px;
}

.simplycash #main ul {
	margin-bottom: 18px;
}

.simplycash #main ul li {
	color: #51575e;
}

.simplycash #main ul li span {
	color: #6d7278;
}

.simplycash #main h6 {
	color: #3b8bd0;
}

.simplycash #footer {
	color: #6d7278;
}

.simplycash #footer a {
	color: #6d7278;
}

.simplycash #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end simplycash */

/* trueearnings */
.trueearnings {
	background: #f8fbfc url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_trueearnings.jpg') left top repeat-x;
}

.trueearnings #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_trueearnings.jpg') -18px top no-repeat;
}

.trueearnings h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_trueearnings.gif') left top no-repeat;
	width: 330px;
	height: 45px;
	margin: 30px 0 48px 0;
}

.trueearnings #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #023653;
}

.trueearnings h2 {
	color: #151033;
}

.trueearnings #savings {
	color: #023653;
	clear: right;
}

.trueearnings #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_trueearnings.gif') left top no-repeat;
}

.trueearnings #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_trueearnings.jpg') left top no-repeat;
	color: #104a5c;
	line-height: 15px;
}

.trueearnings #main ul {
	margin-bottom: 17px;
}

.trueearnings #main ul li {
	color: #023653;
}

.trueearnings #main ul li span {
	color: #104a5c;
}

.trueearnings #main h6 {
	color: #111039;
}

.trueearnings #footer {
	color: #023653;
}

.trueearnings #footer a {
	color: #023653;
}

.trueearnings #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end jetblue */

/* starwood */
.starwood {
	background: #dcdcdc url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_starwood.jpg') left top repeat-x;
}

.starwood #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_starwood.jpg') -18px top no-repeat;
}

.starwood h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_starwood.gif') left top no-repeat;
	width: 277px;
	height: 68px;
	margin: 30px 0 25px 0;
}

.starwood #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #631522;
}

.starwood h2 {
	color: #711b28;
}

.starwood #savings {
	color: #6b6b6b;
	clear: right;
}

.starwood #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_starwood.gif') left top no-repeat;
}

.starwood #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_starwood.jpg') left top no-repeat;
	color: #5d5e62;
	line-height: 13px;
}

.starwood #main ul {
	margin-bottom: 17px;
}

.starwood #main ul li {
	color: #5d5e62;
}

.starwood #main ul li span {
	color: #5d5e62;
}

.starwood #main h6 {
	color: #6f1925;
}

.starwood #footer {
	color: #6f1925;
}

.starwood #footer a {
	color: #434343;
}

.starwood #links {
	color: #434343;
}

.starwood #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}

.starwood #starwood_footer {
	clear: both;
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/footer_starwood.gif') left 11px no-repeat;
	width: 938px;
	height: 55px;
	padding: 11px 0 8px 0;
}
/* end starwood */

/* platinum */
.platinum {
	background: #dce0e2 url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_platinum.jpg') left top repeat-x;
}

.platinum #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_platinum.jpg') -18px top no-repeat;
	padding-top: 6px;
}

.platinum #card {
	width: 228px;
	height: 176px;
	margin-right: 0;
}

.platinum #logo {
	margin-top: 32px;
}

.platinum h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_platinum.gif') left top no-repeat;
	width: 267px;
	height: 39px;
	margin: 48px 0 42px 0;
}

.platinum #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #0084c8;
}

.platinum h2 {
	color: #0084c8;
	padding-top: 9px;
}

.platinum #savings {
	color: #343e40;
	clear: right;
}

.platinum #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_platinum.gif') left top no-repeat;
}

.platinum #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_platinum.jpg') left top no-repeat;
	color: #343e40;
	line-height: 13px;
}

.platinum #main ul {
	margin-bottom: 12px;
}

.platinum #main h6 {
	color: #0084c8;
}

.platinum #footer {
	color: #0084c8;
}

.platinum #footer a {
	color: #343e40;
}

.platinum #links {
	color: #343e40;
}

.platinum #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end platinum */

/* gold */
.gold {
	background: #eae3cf url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_body_gold.jpg') left top repeat-x;
}

.gold #container {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_head_gold.jpg') -18px top no-repeat;
	padding-top: 6px;
}

.gold #card {
	width: 228px;
	height: 176px;
	margin-right: 0;
}

.gold #logo {
	margin-top: 32px;
}

.gold h1 {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/header_gold.gif') left top no-repeat;
	width: 267px;
	height: 43px;
	margin: 48px 0 38px 0;
}

.gold #apply_top {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
	color: #463726;
}

.gold h2 {
	color: #463726;
	padding-top: 9px;
}

.gold #savings {
	color: #786034;
	clear: right;
}

.gold #savings a {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/savings_gold.gif') left top no-repeat;
}

.gold #main {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/bg_main_gold.jpg') left top no-repeat;
	color: #343e40;
	line-height: 14px;
}

.gold #main ul {
	margin-bottom: 15px;
}

.gold #main ul li {
	color: #463726;
}

.gold #main ul li span {
	color: #786034;
}

.gold #main h6 {
	color: #463726;
}

.gold #footer {
	color: #463726;
}

.gold #footer a {
	color: #6b5836;
}

.gold #links {
	color: #6b5836;
}

.gold #apply_bot {
	background: url('/Internet/Acquisition/US_en/OfferContent/OPEN/LandingPages/Common/Images/apply_button.gif') left top no-repeat;
}
/* end gold */